.flip-card {
  margin-top: 30px;
  background-color: transparent;
  width: 100%;
  height: 300px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.flip-card-back {
  color: white;
  transform: rotateY(180deg);
  text-align: center;
  display: flex;
  align-items: center;
  padding: 0;
}
.flip-card-front-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.flip-card p.flip-card-subheading {
  color: #fff;
  margin: 0;
  font-size: 28px;
  margin-bottom: 3px;
}
.flip-card-logo {
  position: absolute;
  left: 50%;
  bottom: 15px;
  transform: translateX(-50%);
  width: 23px;
  height: 23px;
}
.flip-card h2.flip-card-heading {
  color: #fff;
  margin: 0;
  font-size: 26px;
  font-family: "Merriweather", serif;
  letter-spacing: 2px;
}
.flip-card-back h1 {
  color: white;
}
.flip-card-back h3 {
  color: white;
}
.flip-card-back li {
  color: white;
}
.flip-card-back ul {
  columns: 1;
  width: fit-content;
  margin: auto;
  -webkit-columns: 1;
  -moz-columns: 1;
}
.flip-card-front,
.flip-card-back {
  border-radius: 16px 0 16px 0;
  overflow: hidden;
}
.flip-card-front .flip-card-front-bg {
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
}
.flip-card-front-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(204, 159, 83, 0.5);
}
.flip-card-back img {
  object-fit: cover;
  object-position: center;
  max-width: 100%;
  height: 100%;
  z-index: -3;
}

.flip-card {
  margin-left: auto;
  margin-right: auto;
  max-width: 300px;
  height: 167px;
}
.flip-card-back h1 {
  font-size: 24px;
  font-family: "Merriweather", serif;
  line-height: 1.25;
}
.flip-card-back h3 {
  font-size: 18px;
  margin: 7px 0 25px;
  line-height: 1.5;
}
.flip-card-back ul {
  list-style-type: none;
}
.flip-card {
  margin-top: 75px;
}
.flip-card .btn-shortcode {
  margin-top: 25px;
  background-color: #8a2432 !important;
  padding: 12px 30px !important;
  color: #f0d283 !important;
  font-family: "Merriweather", serif;
  font-size: 14px;
}
.flip-card p.flip-card-text {
  font-size: 18px;
  font-weight: 300;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 30px;
  margin-bottom: 0;
}

/*subscribed*/

/*card*/
.flip-card-back img{
  max-width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%);
  z-index: -3;
}

.metio .flip-card {
  margin-left: auto;
  margin-right: auto;
  max-width: 630px;
}
.metio .flip-card-back {
  padding: 35px 22px 22px;
}
.metio .flip-card-back h1 {
  font-size: 24px;
  font-family: 'Roboto';
  line-height: 1.25;
}
.metio .flip-card-back h3 {
  font-size: 18px;
  margin: 7px 0 25px;
  line-height: 1.5;
}
.metio .flip-card-back ul {
  list-style-type: none;
}
.metio .flip-card {
  margin-top: 75px;
}
.metio .flip-card .btn-shortcode {
  margin-top: 25px;
  border-radius: 25px 0px;
  background-color: #8A2432 !important;
  padding: 12px 30px !important;
  color: #F0D283!important;
  font-family: 'Roboto';
  font-size: 14px;
}
